body {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: #333;
}

.navigationWrapper {
    display: inline-block;
    margin: 0 auto;
}

.naviNode {
    display: inline-block;
    background-color: #CCC;    
    text-align: center;
    width:200px;
    padding-top: 10px;
    padding-bottom: 10px;
    transition: all 0.5s;
}

.naviNode:hover {
    background-color: #333; 
    color: #FFF;
}

.mainWapper {
    margin-top: 20px;
}

.mainBody {
    display: none;
}

